/*
  Added for some previous promo pages:

  /fonts/Neutra2Text-Bold.otf         font-weight: bodler; /font/Neutraface2Text-Bold.otf may be used instead, see lab.css
  /fonts/Neutra2Text-BoldItalic.otf
  /fonts/Neutra2Text-Book.otf         font-weight: normal;
  /fonts/Neutra2Text-BookItalic.otf
  /fonts/Neutra2Text-Demi.otf         font-weight: bold; /font/Neutraface2Text-Demi.otf may be used instead, see lab.css
  /fonts/Neutra2Text-DemiItalic.otf
  /fonts/Neutra2Text-Light.otf        font-weight: lighter;
  /fonts/Neutra2Text-LightItalic.otf
*/

@font-face {
  font-family: 'Neutraface 2 Text';
  src: url('../fonts/Neutraface2Text-Book.eot');
  src: url('../fonts/Neutraface2Text-Book.woff2') format('woff2'),
       url('../fonts/Neutraface2Text-Book.woff') format('woff'),
       url('../fonts/Neutraface2Text-Book.ttf') format('truetype'),
       url('../fonts/Neutraface2Text-Book.svg#Neutraface2Text-Book') format('svg'),
       url('../fonts/Neutraface2Text-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBold';
  src: url('../fonts/MullerBold.otf')  format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('../fonts/MullerBlack.otf')  format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerThin';
  src: url('../fonts/Muller-Thin.otf')  format('opentype');
  font-weight: normal;
  font-style: normal;
}



.PromoTemplatePage {
  font-family: 'Neutraface 2 Text', sans-serif;
  font-size: 20px;
  line-height: 1.3;
}
.PromoTemplatePage #outer_footer,
.PromoTemplatePage .header {
  display: none;
}

.PromoTemplatePage .pp-row {
  padding: 70px 0;
  overflow: hidden;
}

/* Fix definitions */
.PromoTemplatePage .pp-col, .PromoTemplatePage .pp-col-100 {
  width: 100%;
}
@media only screen and (min-width: 641px) {
  .PromoTemplatePage .pp-col-50 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .PromoTemplatePage .pp-col-33 {
    flex: 0 0 33%;
    max-width: 33%;
  }
  /* qfix, PromoTemplatePage: in CTAs, the number of columns vary and they should be centered:; */
  .PromoTemplatePage .pp-cta .pp-col-33 {
    text-align: center;
    flex: none;
    display: inline-block;
  }

  .PromoTemplatePage .pp-col-66 {
    flex: 0 0 66.5%;
    max-width: 66.5%;
  }
  .PromoTemplatePage .pp-col-40 {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .PromoTemplatePage .pp-col-60 {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .PromoTemplatePage .pp-col-25 {
    flex: 0 0 25%;
    max-width: 25%;
  }
}
@media only screen and (max-width: 640px) {
  .PromoTemplatePage .pp-col, .PromoTemplatePage .pp-col-50, .PromoTemplatePage .pp-col-33, .PromoTemplatePage .pp-col-66, .PromoTemplatePage .pp-col-40, .PromoTemplatePage .pp-col-60, .PromoTemplatePage .pp-col-25 {
    width: 100%;
    flex: none;
    max-width: none;
  }
}

.find-a-stockist {
  border: none;
  margin-top: 0;
}

.find-a-stockist h2 {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  text-transform: inherit;
  float: none;
  margin: 0;
}

.find-a-stockist p {
  margin: 0;
}

.find-a-stockist p.hidden {
  display: none;
}

.find-a-stockist input,
.find-a-stockist button {
    width: inherit;
    border: 0;
    padding: 0;
    line-height: inherit;
    font-size: inherit;
}
.find-a-stockist button {
    width: inherit;
    cursor: inherit;
    background-color: inherit;
    color: inherit;
    font-family: inherit;
    border-radius: 0;
    padding: 0;
    text-transform: inherit;
    margin-left: 0;
}
.find-a-stockist button:hover,
.find-a-stockist button:focus {
    opacity: inherit;
}
/* EOF Fix definitions */

.PromoTemplatePage .pp-banner { height: 700px; text-align: center; margin: auto; padding-top: 95px; box-sizing: border-box; color: white; }
.PromoTemplatePage .top-row { padding-top: 50px;  padding-bottom: 30px; }
.PromoTemplatePage .top-row .pp-col-50 { text-align: center; }
.PromoTemplatePage .top-row .pp-col-50 img.pp-resize { margin-bottom: 40px; }
.PromoTemplatePage .top-row .pp-col-50 .btn-pp { margin-bottom: 60px; }
.PromoTemplatePage .top-row p { font-family: 'Neutraface2Text-Demi', sans-serif; font-size: 1.5em; font-weight: lighter; text-align: center; display: block; width: 90%; margin: auto; margin-bottom: 50px; }
.PromoTemplatePage .top-row p.tnc { font-size: 0.625em; color: #6f6f6f; width: 80%; margin-bottom: 20px; font-weight: lighter; }
.PromoTemplatePage .pp-container .domino-stockist-holder { margin-top: 0; }

.PromoTemplatePage .pp-row-video .btn-pp { border: 2px solid #ffffff; background-color: transparent; color: #ffffff; }
.PromoTemplatePage .pp-title { text-transform: capitalize; }

@media only screen and (min-width: 641px) {
  .PromoTemplatePage .pp-col-blog,
  .PromoTemplatePage .pp-inspiration__col_main,
  .PromoTemplatePage .pp-inspiration__col_sub { flex: none; display: inline-block; }
  .PromoTemplatePage .pp-col-blog { width: 33%; }
  .PromoTemplatePage .pp-inspiration__col_main { width: 49%; }
  .PromoTemplatePage .pp-inspiration__col_sub { width: 25%; }
}

.PromoTemplatePage .pp-title.line2 { font-size: 2.25em; text-transform: none; letter-spacing: -0.5px; line-height: 0.875em; }
.PromoTemplatePage .pp-title.line3 { font-size: 1.125em; text-transform: none; line-height: 0.875em; } 

.PromoTemplatePage .top-row p { font-size: 1.875em; }
.PromoTemplatePage .top-row .brown-header,
.PromoTemplatePage .pp-row-products .pp-container .brown-header { font-size: 1.875em; text-transform: none; letter-spacing: -0.5px; color: #CA7D30; line-height: 1em; }
.PromoTemplatePage .top-row .pp-col p { text-align: left; font-size: 1em; line-height: 1.5em; color: #6f6f6f; }
.PromoTemplatePage .top-row p.tnc { font-size: 0.5em; }

.PromoTemplatePage .pp-row-products table img { margin-bottom: 20px; }
.PromoTemplatePage .pp-row-products table p { text-align: center; margin-bottom: 0; font-size: 0.75em; color: #192435; }
.PromoTemplatePage .pp-row-products table p strong { font-family: 'Neutraface2Text-Bold', sans-serif; }
.PromoTemplatePage .pp-stockist .pp-title { font-size: 1.5em; text-transform: none; letter-spacing: -0.5px; line-height: 1em; font-family: 'Neutraface2Text-Demi', sans-serif; }
.PromoTemplatePage .pp-row-products .pp-container { border-bottom: 1px solid #d0d0d0; padding-bottom: 40px; }

.PromoTemplatePage .pp-row-video .pp-title { font-family: 'Neutraface2Text-Demi', sans-serif; text-transform: none; }

@media only screen and (max-width: 1260px) {
  .PromoTemplatePage .top-row p { font-size: 1.5em; }
  .PromoTemplatePage .top-row .brown-header,
  .PromoTemplatePage .pp-row-products .pp-container .brown-header { font-size: 1.5em; letter-spacing: -0.5px; }
  .PromoTemplatePage .top-row .pp-col p { font-size: 0.875em; line-height: 1.5em; }

  .PromoTemplatePage .pp-row-products .pp-container p { text-align: center; margin-left: auto; margin-right: auto; }
}

@media only screen and (max-width: 1024px) {
  /* toolbox area */
  .PromoTemplatePage .top-row p { font-size: 1.25em; }
  .PromoTemplatePage .top-row .pp-col p { font-size: 0.625em; line-height: 1.5em; }
}

@media only screen and (max-width: 800px) {
  .PromoTemplatePage .pp-row-products table p { font-size: 0.5em; }
  /* toolbox area */
  .PromoTemplatePage .top-row p { font-size: 1em; }
  .PromoTemplatePage .top-row .pp-col p { font-size: 0.5em; line-height: 1.5em; }
  .PromoTemplatePage .top-row p.tnc { font-size: 0.375em; }
}
@media only screen and (max-width: 640px) {

  .PromoTemplatePage .pp-banner { height: 20rw; }

  .PromoTemplatePage .top-row .pp-col p { font-size: 0.75em; line-height: 1.5em; }

  .PromoTemplatePage .pp-row-products table td { display: inline-block; width: 50%; max-width: 50%; }
  .PromoTemplatePage .pp-row-products table p { font-size: 0.75em; }

}

.PromoTemplatePage { color: #151646; }
.PromoTemplatePage a { color: #151646; }
.PromoTemplatePage a:not(.btn-pp){
    text-decoration: underline;
}
.PromoTemplatePage h2 {
  font-size: 50px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  margin: auto;
  margin-bottom: 50px;
}

.PromoTemplatePage .btn-pp {
  border: none;
  color: #fff;
  font-family: 'Neutraface2Text-Demi', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.88px;
  width: 270px;
  height: 50px;
  border-radius: 2px;
  background-color: #081e45;
  line-height: 50px;
  box-sizing: border-box;
  padding: 0;
  text-align: center;
}

.PromoTemplatePage .pp-banner .pp-col { text-align: center; }
.PromoTemplatePage .pp-banner p { width: 85%; margin: auto; font-size: 1.75em;
    line-height: 1em;
    width: 50%;
    text-align: center;
    margin: auto; }
.PromoTemplatePage .pp-banner p.haymes-logo { 
  display: inline-block; 
  width: auto; 
  margin-bottom: 50px; 
  margin-left: 10px; 
  margin-right: 10px; 
}
.PromoTemplatePage .pp-banner h1 { 
  font-size: 90px;
  font-weight: bold;
  line-height: 0.875em;
  line-height: 0.75em;
  width: 50%;
  text-align: center;
  margin: auto;
  margin-bottom: 25px;
}
.PromoTemplatePage .pp-banner .btn-pp { 
  margin-top: 55px; 
  border-radius: 0; 
}

.PromoTemplatePage .pp-banner .already-purchased {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  width: auto;
  text-align: right;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.88px;
}

.PromoTemplatePage .pp-banner .already-purchased a {
  font-weight: bold;
  text-decoration: underline;
}

.PromoTemplatePage .pp-cta {
  padding-top: 30px; padding-bottom: 30px;
}
.PromoTemplatePage .pp-cta p {
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.125em;
  text-align: center;
}
.PromoTemplatePage .pp-cta p span {
  font-size: 120px;
  font-weight: bold;
  line-height: 1.125em;
}
.PromoTemplatePage .pp-cta .cta-copy {
  width: 65%;
  margin: 70px auto 40px;
}
.PromoTemplatePage .pp-cta .cta-copy p {
  font-size: 20px;
  text-transform: none;
}
.PromoTemplatePage .pp-cta .pp-container {
  display: block;
  text-align: center;
}
.PromoTemplatePage .pp-cta .pp-col {
  text-align: center;
  flex: none;
  display: inline-block;
}

.PromoTemplatePage .pp-products {
  padding-top: 50px; 
  padding-bottom: 50px; 
  background-color: #fafafa;
}

.PromoTemplatePage .pp-products .pp-products-copy {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.PromoTemplatePage .pp-products .fine-print { 
  opacity: 0.7;
  color: #6f6f6f;
  font-family: Arial;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: none;
  text-align: center;
  margin: auto;
  margin-top: 50px;
}
.PromoTemplatePage .pp-products .fine-print p { 
  margin: auto;
  text-align: center;
}

.PromoTemplatePage .pp-products .fine-print a { 
  color: #6f6f6f;
  text-decoration: underline;
}

.PromoTemplatePage .pp-product-wrapper {
}

.PromoTemplatePage .pp-product-wrapper a {
  text-align: center;
  display: block;
  margin: auto;
  background-color: #ffffff;
}

.PromoTemplatePage .pp-product-wrapper img {
  padding: 30px; background-color: white;
}

.PromoTemplatePage .pp-product-wrapper .product-name {
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding: 15px 30px;
  width: 200px;
  box-sizing: content-box;
  text-align: center;
  background-color: #eee;
  line-height: 1em;
  color: black;
  font-weight: 700;
}

.PromoTemplatePage .pp-stockist p {
  color: #6f6f6f;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.375;
  text-align: center;
  margin: auto;
  margin-bottom: 40px;
}

.PromoTemplatePage .form-inner-wrapper {
  width: 575px;
  height: 50px;
  border-radius: 2px;
  border: 1px solid #f1f1f1;
  background-color: #ffffff;
  text-align: center;
  margin: auto;
  position: relative;
  text-align: left;
}
.PromoTemplatePage .form-inner-wrapper input {
  width: 520px;
  height: 50px;
  padding: 12px 0 12px 20px;
  font-family: Arial; font-size: 16px; font-weight: normal; 
  line-height: 26px;
  box-sizing: border-box;
  text-transform: none;
}
.PromoTemplatePage .form-inner-wrapper input::-webkit-input-placeholder {opacity: 0.3; color: #303030; } 
.PromoTemplatePage .form-inner-wrapper input::-moz-placeholder {opacity: 0.3; color: #303030; } 
.PromoTemplatePage .pp-stockist .form-inner-wrapper input:-ms-input-placeholder {opacity: 0.3; color: #303030; } 
.PromoTemplatePage .form-inner-wrapper input:-moz-placeholder {opacity: 0.3; color: #303030; }

.PromoTemplatePage .form-inner-wrapper button {
  width: auto;
  height: 52px;
  padding: 0 20px;
  line-height: 50px;
  box-sizing: border-box;
  color: #303030;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.88px;
  position: absolute;
  top: -1px;
  right: -3px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.PromoTemplatePage .stockist-form-inner-wrapper button {
  width: 52px;
  height: 52px;
  background: #081e45 url('../images/icon-search-loupe-white.png') no-repeat center center;
  text-indent: -10000rem;
  overflow: hidden;
}

.PromoTemplatePage .pp-promoposts {
  text-align: center;
  background-color: #fafafa; 
}

.PromoTemplatePage .pp-promoposts .pp-promoposts-copy {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.PromoTemplatePage .pp-promoposts .pp-posts-container {
  position: relative;
}

.PromoTemplatePage .pp-promoposts img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}

.PromoTemplatePage .pp-promoposts h3 {
  font-size: 30px;
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 30px;
}

.PromoTemplatePage .pp-promoposts h4 {
  text-align: left;
  color: #151646;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
  /* min-height: 3em; */
}
.PromoTemplatePage .pp-promoposts p {
  color: #6f6f6f;
  font-size: 20px;
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 40px;
}

.PromoTemplatePage .pp-promoposts .summary {
  min-height: 4em;
}

.PromoTemplatePage .pp-promoposts .summary p {
  color: #6f6f6f;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  text-align: left;
  margin-bottom: 20px;
}
.PromoTemplatePage .pp-promoposts .promo-link {
  text-decoration: none;
}
.PromoTemplatePage .pp-promoposts .promo-link:hover {
  text-decoration: underline;
}
.PromoTemplatePage .pp-promoposts .read-more {
  color: #151646;
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.88px;
  text-align: left;
  width: 100%;
  display: block;
}

.PromoTemplatePage .pp-footer {
  text-align: center;
  color: #000;
}
.PromoTemplatePage .pp-footer p {
  font-size: 20px;
  font-weight: normal;
  line-height: 26px;
  margin: auto;
  margin-bottom: 25px;
  width: 80%;
}
.PromoTemplatePage .pp-footer h3 {
  font-size: 30px;
  font-weight: bold;
  line-height: 34px;
  margin: auto;
  margin-bottom: 25px;
}

.PromoTemplatePage .pp-footer .pp-wysiwyg img { 
  display: inline-block; margin-left: 20px; 
}

.PromoTemplatePage .subscribe-form-inner-wrapper {
  margin-bottom: 35px;
}
.PromoTemplatePage .subscribe-form-inner-wrapper input {
  width: 470px;
}

.PromoTemplatePage .slick-arrow {
  display: block;
  width: 52px;
  height: 52px;
  border: 0;
  text-indent: -10000px;
  overflow: hidden;
  background: transparent url('../images/promo_arrow_carousel.png') no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 50%;
  margin-top: -26px;
}
.PromoTemplatePage .slick-next { right: -60px; }
.PromoTemplatePage .slick-prev { 
  left: -60px; 
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.PromoTemplatePage .promo-tnc {
  position: relative;
  background: #fff;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}
.PromoTemplatePage .promo-tnc h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.PromoTemplatePage .promo-tnc p {
  margin-bottom: 10px;
  color: #444;
}

@media only screen and (min-width: 641px) {

  .PromoTemplatePage .mobile-only { display: none; }

}
@media only screen and (max-width: 1366px) {

  .PromoTemplatePage .pp-products .pp-products-container,
  .PromoTemplatePage .pp-promoposts .pp-posts-container {
    width: 70%;
  }

}

@media only screen and (max-width: 640px) {

  .PromoTemplatePage .desktop-only { display: none; }
  .PromoTemplatePage .pp-row {
      padding-top: 40px;
      padding-bottom: 40px;
  }
  .PromoTemplatePage .pp-banner h1 { 
    font-size: 60px;
  }
  .PromoTemplatePage h2 {
      font-size: 30px;
      margin-bottom: 20px;
  }

  .PromoTemplatePage .pp-banner .already-purchased {
    position: relative;
    text-align: center;
    top: unset;
    right: unset;
    margin-top: 40px;
    font-size: 12px;
  }

  .PromoTemplatePage .pp-cta .pp-col {
    text-align: center;
  }
  .PromoTemplatePage .pp-cta p {
    display: inline-block;
    font-size: 16px;
  }
  .PromoTemplatePage .pp-cta p span {
    font-size: 60px;
    width: 110px;
    display: inline-block;
  }
    
  .PromoTemplatePage .pp-products .fine-print {
    width: 80%;
    margin: auto;
    margin-top: 50px;
  }

  .PromoTemplatePage .pp-products .pp-products-container,
  .PromoTemplatePage .pp-promoposts .pp-posts-container {
    width: 60%;
  }

  .PromoTemplatePage .form-inner-wrapper {
    width: 100%;
    height: 52px;
  }
  .PromoTemplatePage .subscribe-form-inner-wrapper {
    margin-bottom: 35px;
    width: 70%;
    border-radius: 0;
    border: 0;
    height: auto;
        background: transparent;
  }
  .PromoTemplatePage .subscribe-form-inner-wrapper input {
    width: 100%;
    border-radius: 0;
    padding: 12px 20px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .PromoTemplatePage .subscribe-form-inner-wrapper button {
    width: 100%;
    height: 50px;
    position: relative;
    top: unset;
    right: unset;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
  }

  .PromoTemplatePage .pp-footer h3 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .PromoTemplatePage .pp-footer p {
      font-size: 18px;
      line-height: 20px;
  }

}

@media only screen and (max-width: 640px) {
  .PromoTemplatePage .pp-banner .pp-col{
    text-align: center;
    top: 30px;
    position: absolute;
  }

  .PromoTemplatePage .pp-banner h1{
    margin-bottom: 200px;
    width: 100%;
    font-size:45px;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 0px 4px 3px #000;
    font-family: MullerBlack, sans-serif;
  }

  .PromoTemplatePage .pp-banner p{
    width: 100%;
    font-size: 1.3em;
    font-family: MullerBold, sans-serif;
  }

  .PromoTemplatePage .pp-banner .btn-pp{
    margin-top: 25px;
  }
}
.l-landing-page__container{
    display: block;
    width: 100%;
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.l-landing-page__container .fine-print{
    opacity: 0.7;
    color: #6f6f6f;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.25em;
    text-transform: none;
    text-align: center;
    margin: auto;
}
.pp-promoposts__header-image--desktop,
.pp-promoposts__header-image--mobile{
    display: none;
    padding-bottom: 40px;
}
@media (min-width: 768px) {
    .pp-promoposts__header-image--desktop{
        display: block;
    }
}
@media (max-width: 767px) {
    .pp-promoposts__header-image--mobile{
        display: block;
    }
}
.PromoTemplatePage .pp-promoposts .c-promo__main--Center img{
    margin-left: auto;
    margin-right: auto;
}
.PromoTemplatePage .pp-promoposts .c-promo__main--Center h4,
.PromoTemplatePage .pp-promoposts .c-promo__main--Center .summary p,
.PromoTemplatePage .pp-promoposts .c-promo__main--Center .read-more{
    text-align: center;
}

.PromoTemplatePage .pp-promoposts .c-promo__main--Right img{
    margin-left: auto;
}
.PromoTemplatePage .pp-promoposts .c-promo__main--Right h4,
.PromoTemplatePage .pp-promoposts .c-promo__main--Right .summary p,
.PromoTemplatePage .pp-promoposts .c-promo__main--Right .read-more{
    text-align: right;
}
.PromoTemplatePage .l-paint-shop__partners--landing-page{
    padding-bottom: 50px;
    padding-top: 0px;
}
.PromoTemplatePage .l-paint-shop__content--landing-page{
    width: 100%;
}
.PromoTemplatePage .l-paint-shop__content--landing-page .l-paint-shop__content-grid{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.font--muller-black{
  font-family: 'MullerBlack', sans-serif; 
}
.font--muller-bold{
  font-family: 'MullerBold', sans-serif; 
}
.color--navy{
  color: #021d49;
}
.color--mustard{
  color: #B88B00;
}
.color--aqua{
  color: #5bc4bf;
}
.PromoTemplatePage .pp-banner .promo-template-2019v2 p{
  width: auto;
}